const pool = require("../config/dbConnect");
const User = require("../models/authModel");
const bcrypt = require("bcrypt");
const Kelompok = require("../models/kelompokModel");
const crypto = require("crypto");
const axios = require("axios");
const path = require("path");

// async function exc() {
//   const __path = process.cwd()
//   console.log(__path)
// }
// exc();

const express = require('express');
const app = express();

app.get('/', (req, res) => {
  const url = `${req.protocol}://${req.get('host')}`;
  console.log(`Server URL: ${url}`);
  res.send(`Hello World!`);
});

app.listen(3000, () => {
  console.log('Server running on port 3000');
});